<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_350-t2.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Enska</w>
  <w>úrvalsdeildarfélagið</w>
  <w>Manchester</w>
  <w>City</w>
  <w>heldur</w>
  <w>áfram</w>
  <w>að</w>
  <w>styrkja</w>
  <w>varnarlínu</w>
  <w>liðsins</w>
  <c>.</c>
</s>
<s n="2">
  <w>Stefan</w>
  <w>Savic</w>
  <c>,</c>
  <w>tvítugur</w>
  <w>Svartfellingur</w>
  <c>,</c>
  <w>hefur</w>
  <w>samið</w>
  <w>við</w>
  <w>félagið</w>
  <w>til</w>
  <w>fjögurra</w>
  <w>ára</w>
  <c>.</c>
</s>
<s n="3">
  <w>Hann</w>
  <w>reyndi</w>
  <w>fyrir</w>
  <w>sér</w>
  <w>hjá</w>
  <w>Arsenal</w>
  <w>á</w>
  <w>síðasta</w>
  <w>ári</w>
  <w>en</w>
  <w>Arsene</w>
  <w>Wenger</w>
  <w>sá</w>
  <w>ekki</w>
  <w>ástæðu</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>bjóða</w>
  <w>honum</w>
  <w>samning</w>
  <c>.</c>
</s>
<s n="4">
  <c>„</c>
  <w>Ég</w>
  <w>horfi</w>
  <w>reglulega</w>
  <w>á</w>
  <w>ensku</w>
  <w>úrvalsdeildina</w>
  <w>og</w>
  <w>ég</w>
  <w>veit</w>
  <w>að</w>
  <w>þetta</w>
  <w>er</w>
  <w>áhugaverðasta</w>
  <w>deildin</w>
  <w>þannig</w>
  <w>að</w>
  <w>nú</w>
  <w>vil</w>
  <w>ég</w>
  <w>aðstoða</w>
  <w>félagið</w>
  <w>við</w>
  <w>að</w>
  <w>ná</w>
  <w>árangri</w>
  <c>.</c>
</s>
<s n="5">
  <w>Leikvangurinn</w>
  <w>er</w>
  <w>stórkostlegur</w>
  <w>og</w>
  <w>ég</w>
  <w>hef</w>
  <w>séð</w>
  <w>í</w>
  <w>sjónvarpinu</w>
  <w>hversu</w>
  <w>ástríðufullir</w>
  <w>stuðningsmennirnir</w>
  <w>eru</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Savic</w>
  <w>í</w>
  <w>viðtali</w>
  <w>við</w>
  <w>heimasíðu</w>
  <w>City</w>
  <c>.</c>
</s>
<s n="6">
  <w>Savic</w>
  <revision id="1">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>hefur</w>
  <w>spilað</w>
  <w>sex</w>
  <w>landsleiki</w>
  <w>fyrir</w>
  <w>Svartfjallaland</w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>hefur</w>
  <w>fengið</w>
  <w>atvinnuleyfi</w>
  <w>og</w>
  <revision id="3">
    <original></original>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>því</w>
  <w>klár</w>
  <w>í</w>
  <w>slaginn</w>
  <c>.</c>
</s>
<s n="7">
  <w>Fyrr</w>
  <w>í</w>
  <w>mánuðinum</w>
  <w>gekk</w>
  <w>City</w>
  <w>frá</w>
  <w>kaupum</w>
  <w>á</w>
  <w>vinstri</w>
  <w>bakverðinum</w>
  <w>Gael</w>
  <w>Clichy</w>
  <w>frá</w>
  <w>Arsenal</w>
  <w>auk</w>
  <w>þess</w>
  <w>sem</w>
  <w>franski</w>
  <w>landsliðsmaðurinn</w>
  <w>Samir</w>
  <w>Nasri</w>
  <w>er</w>
  <w>sterklega</w>
  <w>orðaður</w>
  <w>við</w>
  <w>félagið</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>